[Info]
AllColumnIDs=localOrderNo∧traderID∧seatID∧clientID∧clientAbbr∧clientEabbr∧memberID∧seatID1∧localSeqNo1∧seatID2∧localSeqNo2∧seatID3∧localSeqNo3∧seatID4∧localSeqNo4∧seatID5∧localSeqNo5∧orderNo∧tradeInitMode∧otcTradeType∧instID∧quoteTime∧SpotPrice∧settleAccoutsType∧clearingType∧tradeVolume1∧buyOrSell1∧Period1∧forwardPoint1∧dueDate1∧refPriceType1∧refPriceUpDown1∧refPriceDate1∧refPrice1∧otherRefPriceInfo1∧warehouseID1∧tradeVolume2∧buyOrSell2∧Period2∧forwardPoint2∧dueDate2∧refPriceType2∧refPriceUpDown2∧refPriceDate2∧refPrice2∧otherRefPriceInfo2∧warehouseID2∧remark∧orignalOrderNo∧bidValidTime∧state∧localState∧RspMsg∧
AllColumnNames=本地报单号∧发起方交易员代码∧发起方席位代码∧发起方客户代码∧发起方客户简称∧发起方客户英文简称∧发起方会员代码∧席位代码1∧序号1∧席位代码2∧序号2∧席位代码3∧序号3∧席位代码4∧序号4∧席位代码5∧序号5∧报单号∧报价类型∧交易类型∧合约代码∧报价时间∧Spot价格∧结算方式∧清算类型∧交易数量∧买卖方向∧期限∧远期点∧到期日∧参考价格类型∧参考价格调整项∧参考价格日期∧参考价格∧其他参考价格说明∧白银仓库∧远端交易数量∧远端买卖方向∧远端期限∧远端远期点∧远端到期日∧远端参考价格类型∧远端参考价格调整项∧远端参考价格日期∧远端参考价格∧远端其他参考价格说明∧远端白银仓库∧附加条款∧公开报价单编号∧报价有效时间∧报价状态∧委托状态∧响应信息∧
AllColumnNamesEn=localOrderNo∧traderID∧seatID∧clientID∧clientAbbr∧clientEabbr∧memberID∧seatID1∧localSeqNo1∧seatID2∧localSeqNo2∧seatID3∧localSeqNo3∧seatID4∧localSeqNo4∧seatID5∧localSeqNo5∧orderNo∧tradeInitMode∧otcTradeType∧instID∧quoteTime∧SpotPrice∧settleAccoutsType∧clearingType∧tradeVolume1∧buyOrSell1∧Period1∧forwardPoint1∧dueDate1∧refPriceType1∧refPriceUpDown1∧refPriceDate1∧refPrice1∧otherRefPriceInfo1∧warehouseID1∧tradeVolume2∧buyOrSell2∧Period2∧forwardPoint2∧dueDate2∧refPriceType2∧refPriceUpDown2∧refPriceDate2∧refPrice2∧otherRefPriceInfo2∧warehouseID2∧remark∧orignalOrderNo∧bidValidTime∧state∧localState∧RspMsg∧
AllColumnWidths=100∧120∧100∧100∧100∧120∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧120∧120∧120∧100∧100∧100∧100∧140∧140∧140∧120∧120∧100∧140∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧
ShowFlag=traderID∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧

[setting]
localOrderNo=
traderID=
seatID=
clientID=
clientAbbr=
clientEabbr=
memberID=
seatID1=
localSeqNo1=
seatID2=
localSeqNo2=
seatID3=
localSeqNo3=
seatID4=
localSeqNo4=
seatID5=
localSeqNo5=
orderNo=
tradeInitMode=Fmt:FmtCode:b_trade_init_mode｜
otcTradeType=Fmt:FmtCode:b_otc_trade_type｜
instID=
quoteTime=
SpotPrice=
settleAccoutsType=Fmt:FmtCode:b_otc_settle_type｜
clearingType=Fmt:FmtCode:b_otc_liqu_type｜
tradeVolume1=
buyOrSell1=Fmt:FmtCode:b_buyorsell｜
Period1=Fmt:FmtCode:b_period｜
forwardPoint1=
dueDate1=
refPriceType1=Fmt:FmtCode:b_price_type｜
refPriceUpDown1=
refPriceDate1=
refPrice1=
otherRefPriceInfo1=
warehouseID1=
tradeVolume2=
buyOrSell2=Fmt:FmtCode:b_buyorsell｜
Period2=Fmt:FmtCode:b_period｜
forwardPoint2=
dueDate2=
refPriceType2=Fmt:FmtCode:b_price_type｜
refPriceUpDown2=
refPriceDate2=
refPrice2=
otherRefPriceInfo2=
warehouseID2=
remark=
orignalOrderNo=
bidValidTime=
state=Fmt:FmtCode:b_order_answer_state｜
localState=Fmt:FmtCode:otc_entr_state｜
RspMsg=
